name = "Croptosis"
filename = "wraith-croptosis-1.3.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/9WJVOa29/versions/1.3.0/wraith-croptosis-1.3.0.jar"
hash-format = "sha1"
hash = "cb5086320a8d78bb826439ab9a70502144000e13"

[update]
[update.modrinth]
mod-id = "9WJVOa29"
version = "YRPr7lQS"
